import { terser } from 'rollup-plugin-terser';
import resolve from 'rollup-plugin-node-resolve';
import commonjs from 'rollup-plugin-commonjs';

export default {
  input: 'index.js',
  output: {
    file: 'dist/gtm-basic-methods.js',
    format: 'umd',
    name: 'basicMethods'
  },
  plugins: [
    resolve(),
    commonjs(),
    terser()
  ]
};
